      SUBROUTINE oldCMA_CLOSE(kunit, kret)

      implicit none

c
c***  SUBROUTINE oldCMA_CLOSE(kunit, kret)
c
c     Sami Saarinen, ECMWF, 19/8/95
c     Sami Saarinen, ECMWF, 12/11/97 : gradually becomes obsolete
c
c***  Purpose:
c
c     Close the Comprehensive Memory Array (CMA) file
c
c***  Externals:
c
c     PBCLOSE    - Closes the Comprehensive Memory Array (CMA) file
c
c***  Notes:
c
c     Coded in Fortran-90
c
c***  Input variables
      integer, intent(in) :: kunit ! PBIO file pointer
c*** Output variables
      integer, intent(out):: kret  ! Return code
                                   !  0 = OK
                                   ! -1 = File handling error
c-----------------------------------------------------------------------
! === END OF INTERFACE BLOCK ===

      call PBCLOSE(kunit, kret)

      END SUBROUTINE oldCMA_CLOSE
